Subject: (urth) Known allusion?

From: Joe Leighly <jussive at eskimo.com>
Date: Sat, 25 Mar 2000 21:06:13 +0000

Hello, I noticed this once.  No doubt it's been considered and either
rejected or accepted a long time ago, but I haven't read much commentary.
 
1. Borges, "The Garden of Forking Paths":
 
"'I see that the worthy Hsi P'eng has troubled himself to see to 
relieving my solitude.  No doubt you want to see the garden?'"
 
[narrator is then shown a book, which is the garden, and subsequently
kills the other]

2. Wolfe, Claw of the Conciliator, end of Ch. XX:
 
"and I said, 'Then you can show me where the garden is.'"
 
[ditto]

1:2::time:space

Joseph